.ntip-slider { display: flex; align-items: stretch; }
.ntip-slider-container { padding: 0; overflow: visible; }
.ntip-slider-container .ntip-slider-title { margin: 0; padding-left: 35px; text-align: left; line-height: 1; font-size: 12px; }
.ntip-slider-container .ntip-slider-title:before { display: none; }
.ntip-slider-container .ntip-slider-title b { height: 20px; padding: 5px 20px 1px 20px; letter-spacing: .25px; font-weight: 400; color: #847004; background: #e2d79f; }
.ntip-slider-container .ntip-slider-title b a { color: inherit; }
.ntip-slider-container .ntip-slider-wrap { border-radius: 10px; border: 1px solid #e9e3c3; overflow: hidden; background-color: #fefbec; box-shadow: 2px 2px 5px rgb(116 104 47 / 15%); }

.ntip-slider-container .ntip-slider-item { position: relative; padding: 0; text-align: left; }
.ntip-slider-container .ntip-slider-item + .ntip-slider-item:before { content: ''; position: absolute; top: 10px; bottom: 10px; left: 0; width: 1px; background-color: #e9e3c3; }
.ntip-slider-container .ntip-sidebar .ntip-slider-item + .ntip-slider-item:before { top: 0; bottom: auto; left: 10px; right: 10px; width: auto; height: 1px; background-color: #e9e3c3; }
.ntip-slider-container .ntip-slider-item .ntip { max-width: none; min-height: auto; height: 100%; margin: 0; padding: 0; border: none; background: none; }
.ntip-slider-container .ntip-slider-item a { height: 100%; padding: 12px 17px 12px 17px; }

.ntip-slider-container .ntip-slider-item a .ntip-title { width: 100%; margin: 0 0 8px; text-decoration: none; font-size: .97rem; color: #7d6c19; line-height: 1.1rem; }
.ntip-slider-container .ntip-slider-item a:hover .ntip-title { text-decoration: underline; }

.ntip-slider-container .ntip-slider-item a .ntip-img { width: 105px; height: auto; box-shadow: 0 0 5px 2px rgb(227 222 199); margin-right: 12px; margin-bottom: 0; }
.ntip-slider-container .ntip-slider-item a .ntip-img img { display: block; float: left; }

.ntip-slider-container .ntip-slider-item a p { font-size: .79rem; letter-spacing: .01rem; line-height: 1.06rem; margin: 0; }
.ntip-slider-container .ntip-slider-item a .ntip-content:after { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 30px; background: linear-gradient(to bottom, rgba(254,251,236,0) 0%, rgba(254,251,236,1) 93%, rgba(254,251,236,1) 100%); }

.ntip-slider-container .slick-arrow.prevArrow, .ntip-slider-container .slick-arrow.nextArrow { top: 50%; bottom: auto; transform: translateY(-50%); display: flex; justify-content: center; align-items: center; width: 26px; height: 26px; border-radius: 100%; line-height: 26px; font-size: 16px; color: #7d6c19; background-color: #d8cb85; opacity: .75; cursor: pointer; }
.ntip-slider-container .slick-arrow.prevArrow:hover, .ntip-slider-container .slick-arrow.nextArrow:hover { opacity: 1; }
.ntip-slider-container .slick-arrow.prevArrow { left: -13px!important; font-size: 15px; padding-left: 0px; padding-top: 1px; }
.ntip-slider-container .slick-arrow.nextArrow { left: auto!important; right: -13px!important; font-size: 15px; padding-left: 3px; padding-top: 1px; }

.ntip-slider-container .slider-dots { display: flex; justify-content: center; align-items: center; height: 20px; margin: 0; padding: 0; list-style: none; text-align: center; line-height: 1; font-size: 0; }
.slider-dots .dot { width: 10px; height: 10px; margin: 0 4px; padding: 0; border: none; border-radius: 50%; overflow: hidden; outline: none; cursor: pointer; background: #e2d79f; }
.slider-dots .dot.active { background: #847004; }

 .tipy {padding-left: 15px; padding-right: 15px;}
